.container {
  margin: auto;
  margin-top: 100px;
  text-align: center;
  width: 400px;
  height: 200px;
  background-color: rgb(28, 38, 52);
}
.div-main {
  padding: 20px;
}
.div-main p {
  font-size: 25px;
  color: rgb(139, 223, 235);;
}
.div-main button {
  width: 100px;
  height: 40px;
  border-radius: 5px;
  font-size: 18px;
  color: white;
  background-color:rgb(216, 180, 19);
}